| Home | Libraries | People | FAQ | More

## Struct ambiguous_result

boost::local_time::ambiguous_result — simple exception for reporting when STD or DST cannot be determined

## Synopsis

    struct ambiguous_result {
      // construct/copy/destruct
      ambiguous_result(std::string = "");
    };

## Description

### `ambiguous_result` construct/copy/destruct

1.     ambiguous_result(std::string _msg = "");

| Copyright © 2001-2005 CrystalClear Software, Inc